body {
	font: 75% verdana;
}

h1 {
	font: 900 120% verdana;
	color:#000066;
	margin-top: 15px;
	
}

#nav {
	background-color:#000066; 
	color:#FFFFFF; 
	text-align:left; 
	padding:4px;
}

#nav a:link {color: #ffffff; text-decoration: none;}
#nav a:visited {color: #ffffff; text-decoration: none;}
#nav a:hover {color: #ddeeff; text-decoration: none;}

#sidenav {
	font: 600 11px verdana;
	color:#000066;
	text-align:left;
	/*padding-top:15px;*/
}

#sidenav a:link {color: #000066;}
#sidenav a:visited {color: #000066;}
#sidenav a:hover {color: #990000;}

#realbill {
	width: 450px;
}

.bill {
	text-align: justify;
} 

.white {
	color: #ffffff;
}

.q {
	color:#000066;
	font-weight: 900;
}

#header {
	padding: 20px 0px 0px 40px;
	text-align: left;
}.photo {
	font-family: verdana;
	font-size: 10px;
	font-style: italic;
}
.caption {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}

.caption2 {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
}
.realbill {
	line-height: 130%;
	font-size: 12px;
}
